section.exhibitions {
	margin: 84px 0 125px;
}

.exhibitions .col-lg-4.col-md-6 {
	margin-bottom: 15px;
}

/*.exhibition-item {
	position: relative;
	display: block;
	height: 100%;
	max-height: 520px;
}*/

.exhibition-item {
	position: relative;
	display: flex;
	flex-direction: column;
	height: 100%;
	border: 1px solid rgba(17,17,17,.219);
	color: #222;
	box-shadow: 0 8px 10px rgba(0,0,0,.0941176471);
}

.exhibition-item:hover {
	text-decoration: none;
	opacity: 0.95;
}

.exhibition-item > span:first-child {
	aspect-ratio: 1;
/*	border: 2px solid #000;*/
}

.exhibition-item > span.keep-aspect {
	aspect-ratio: auto;
}

.exhibition-item .no-crop img, .exhibition-item .crop img {
	max-height: 420px;
}

/*.exhibition-item-content {
	display: block;
	position: absolute;
	bottom: 0;
	padding: 20px 53px 27px 20px;
	color: #fff;
}*/

.exhibition-item-content {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	position: static;
	padding: 20px 53px 27px 20px;
	color: #000;
	height: 100%;
}

.exhibition-item-content .dates {
	color: #666;
	font-size: 16px;
}

.exhibition-item svg {
	position: absolute;
	bottom: 0;
	right: 0;
}

.exhibition-item img {
	display: block;
	width: 100%;
	height: 100%;
}

.exhibition-item svg rect {
	fill: #eee;
}

/*.exhibition-item::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background: linear-gradient(179deg, rgba(0, 0, 0, 0.00) 57.63%, rgba(2, 2, 2, 0.54) 98.74%);
	position: absolute;
	bottom: 0;
	left: 0;
}*/

.exhibition-item-content > * {
	display: block;
}

.exhibition-item-content .h4 {
	margin: 0 0 10px;
}

@media (max-width: 1199px) {
	.exhibition-item .no-crop img, .exhibition-item .crop img {
	    max-height: 300px;
	}
}

@media (max-width: 991px){
	section.exhibitions .col-lg-4.col-md-6 {
		margin-bottom: 15px;
	}

	.post-link.event-image-link > span img.wp-post-image {
         max-height: 334px; 
    }
}

@media (max-width: 768px){
	.exhibitions h2 {
		margin-bottom: 0;
	}

	.exhibition-item .no-crop img, .exhibition-item .crop img {
        max-height: 100%;
    }

}

@media (max-width: 450px){
	section.exhibitions {
		margin: 90px 0;
		padding-bottom: 80px;
		position: relative;
	}

	section.exhibitions .button {
		position: absolute;
		bottom: 0;
	}

}